CBLAS/src/cblas_xerbla.c(3)

NAME
CBLAS/src/cblas_xerbla.c

SYNOPSIS

#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include <stdarg.h>
#include 'cblas.h'
#include 'cblas_f77.h'

  Functions
void API_SUFFIX cblas_xerbla (CBLAS_INT info, const char *rout, const char *form,...)

Function Documentation

  void API_SUFFIX cblas_xerbla (CBLAS_INT info, const char * rout, const char * form, ...)

Definition at line 12 of file cblas_xerbla.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.